{
  "model": {
    "type": "minecraft:special",
    "base": "minecraft:item/template_skull",
    "model": {
      "type": "minecraft:head",
      "kind": "piglin",
      "texture": "exotelcraft:piglin/mutated_stalk_piglin"
    }
  }
}